pkgsrc-Bulk archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkgsrc-2013Q2 NetBSD 5.1/sparc 2013-09-18 11:10

Just looking around, and I think following two are 
not up-to-date, say,
avr-gdb should be 7.6 and avr-libc should be 1.8.0

cross/avr-gdb                         avr-gdb-5.3nb3                            
    1               failed             
pre-clean depends checksum configure                          
cross/avr-libc                        avr-libc-1.6.7nb4                         
    1                   indirect-prefailed   

Thanks anyway,
Makoto Fujiwara, 
Chiba, Japan, Narita Airport and Disneyland prefecture.

Home | Main Index | Thread Index | Old Index